Subject: bug#77195: [email-masked]: Fails to build, deprecated upstream.

From: Ludovic Courtès <[email-masked]>
Date: Mon, 31 Mar 2025 22:31:36 +0200

Hi Oleg,

Sharlatan Hellseher <[email-masked]> skribis:

> While checking the full python-science collection build state I've faced
> with fenics-dolfin not building for a long time; upstream introduced a
> fresh fork: <https://bitbucket.org/fenics-project/dolfin> ->
> <https://github.com/FEniCS/dolfinx> which might need some packaging
> efforts to bring it in.
>
> I've fixed the build of python-fenics-fiat, but fenics-dolfin still
> failes to build.

(Cc: Andreas, who stumbled upon this build failure today.)

I think we can remove ‘fenics-dolfin’ in accordance with the deprecation
policy.

Ludo’.